<%- contentFor('content') %>

    <!DOCTYPE html>
    <html lang="en">

    <head>
        <meta charset="utf-8" />
        <link rel="apple-touch-icon" sizes="76x76" href="/img/apple-icon.png">
        <link rel="icon" type="image/png" href="/img/telkom/telkom-icon-2.png">        
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
        <title>Papeda - Home</title>
        <meta content='width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0, shrink-to-fit=no' name='viewport'
        />
        <!--     Fonts and icons     -->
        <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700,200" rel="stylesheet" />
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/latest/css/font-awesome.min.css" />
        <!-- CSS Files -->
        <link href="/css/bootstrap.min.css" rel="stylesheet" />
        <link href="/css/now-ui-kit.css?v=1.1.0" rel="stylesheet" />
        <!-- CSS Just for demo purpose, don't include it in your project -->
        <link href="/css/demo.css" rel="stylesheet" />
        <style>
            body {
                font-family: Arial, Helvetica, sans-serif;
                letter-spacing: 1px;
                color: #333333;
            }

            .indihome-title {
                text-align: center !important;
                color: #ffffff;
                padding: 15px;
            }

            .indihome-header {
                height: 50px;
            }

            .indihome-profile-image {
                margin: 8px 0px;
                width: 60%;
                height: auto;
            }

            .indihome-profile-name {
                margin: 7px -40px;
            }

            .indihome-anchor {
                text-align: right !important;
                margin: 17px 2px;
                color: #ff0025;
            }

            .indihome-hide-anchor-mobile {
                visibility: hidden;
                clear: both;
                display: none;
            }

            .section-tabs {
                height: 8px;
                background-color: #f5f5f5;
            }

            .finpay-section {
                height: 70px;
            }

            .carousel-control-prev-icon,
            .carousel-control-next-icon {
                background-image: none !important;
                filter: none !important;
            }

            .indihome-finpay-balance {
                background-color: #ffffff;
                height: 70px;
                border-right: 3px solid #EEEE;
            }

            .indihome-telkom-point {
                background-color: #ffffff;
            }

            .indihome-finpay-logo {
                margin: 10px 1px;
                margin-bottom: 5px;
                width: 40%;
                height: auto;
            }

            .indihome-finpay-logo-button {
                width: 50%;
                height: auto;
            }

            .indihome-finpay-balance-nominal {
                color: red;
                font-weight: bold;
                font-size: 15px;
                margin-left: 5px;
            }

            .indihome-telkom-point {
                padding-top: 12px;
                font-size: 15px;
                text-align: right;
            }

            .indihome-telkom-point-nominal {
                color: red;
                font-weight: bold;
                margin: 5px;
            }

            .bill-section {
                height: 180px;
                padding: 12px 2px 0px 2px;
            }

            .service-section {
                height: 150px;
                padding: 12px 2px 0px 2px;
                text-align: center !important;
            }

            .indihome-bill-see-more-label {
                text-align: right;
            }

            .indihome-bill-info {
                margin: 10px 0px 10px 0px;
                border-radius: 10px;
                background: linear-gradient(to right, red, orangered);
            }

            .indihome-bill-total {
                padding: 10px 0px 10px 15px;
                height: 71px;
                border-right: 1px solid #EEEE;
                color: #ffffff;
            }

            .indihome-bill-total-nominal {
                font-weight: bold;
                font-size: 24px;
            }

            .indihome-bill-period {
                color: #ffffff;
                padding: 15px;
            }

            .btn-lg {
                height: 80px !important;
                width: 80px !important;
                border-radius: 50% !important;
                border: 2px solid#ff0025 !important;
            }

            .indihome-button-color {
                background-color: #ff0025;
            }

            .indihome-button-wrapper {
                text-align: center !important;
            }

            /* For width 576px and larger: */

            @media only screen and (min-width: 576px) {
                .indihome-profile-image {
                    margin: 20px 0px;
                    width: 50%;
                    height: auto;
                }

                .indihome-profile-name {
                    margin: 30px -100px;
                }

                .indihome-anchor {
                    visibility: hidden;
                    clear: both;
                    display: none;
                }

                .indihome-hide-anchor-mobile {
                    visibility: visible;
                    display: block;

                }

                .finpay-section {
                    height: 80px;
                }

                .bill-section {
                    height: 200px;
                    padding: 12px 2px 0px 2px;
                }

                .indihome-finpay-balance {
                    background-color: #ffffff;
                    height: 80px;
                    border-right: 3px solid #EEEE;
                }

                .indihome-finpay-logo {
                    margin: 8px 0px;
                    width: 20%;
                    height: auto;
                }


                .indihome-finpay-logo-button {
                    width: 20%;
                    height: auto;
                }

                .indihome-finpay-balance-nominal {
                    color: red;
                    font-weight: bold;
                    font-size: 16px;
                    margin: 5px;
                }

                .indihome-telkom-point {
                    padding-top: 20px;
                    font-size: 16px;
                    text-align: right;
                }

                .indihome-telkom-point-nominal {
                    color: red;
                    font-weight: bold;
                    margin: 5px;
                }

                .indihome-bill-total {
                    padding: 10px 0px 10px 15px;
                    height: 70px;
                    border-right: 3px solid #EEEE;
                    color: #ffffff;
                    text-align: center;
                }
            }
        </style>
    </head>

    <body class="index-page sidebar-collapse">
        <nav class="indihome-header bg-danger">
            <div class="container">
                <strong>
                    <p class="indihome-title" href="#">Papeda</p>
                </strong>
            </div>
        </nav>
        <div class="main">
            <div class="section section-navbars">
                <div class="container" id="menu-dropdown">
                    <div class="row">
                        <div class="col-10 col-sm-12 col-md-6">
                            <div class="container">
                                <div class="content-center">
                                    <div class="photo-container">
                                        <div class="row">
                                            <div class="col-3 col-sm-2 col-md-6">
                                                <img src="/img/ryan.jpg" alt="" class="rounded-circle indihome-profile-image">
                                            </div>
                                            <div class="col-9 col-sm-10 col-md-6 indihome-profile-name">
                                                <span>Thomas Schneider
                                                    <br>
                                                    <b class="title">081317310173</b>
                                                    <br>
                                                    <a class="indihome-hide-anchor-mobile" href="">Edit</a>
                                                </span>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-1 col-sm-1 col-md-6 indihome-anchor">
                            <a href="">Edit</a>
                        </div>
                    </div>
                </div>

            </div>
            <div class="section-tabs"></div>
            <div id="demo" class="carousel slide" data-ride="carousel">
                <ul class="carousel-indicators">
                    <li data-target="#demo" data-slide-to="0" class="active"></li>
                    <li data-target="#demo" data-slide-to="1"></li>
                </ul>
                <div class="carousel-inner text-center">
                    <div class="carousel-item active">
                        <img src="/img/telkom/indihome-women-sit.jpeg">
                    </div>
                    <div class="carousel-item">
                        <img src="/img/telkom/indihome-banner-model.jpeg">
                    </div>
                </div>
                <a class="carousel-control-prev" href="#demo" data-slide="prev">
                    <span class="carousel-control-prev-icon"></span>
                </a>
                <a class="carousel-control-next" href="#demo" data-slide="next">
                    <span class="carousel-control-next-icon"></span>
                </a>
            </div>
            <div class="section-tabs"></div>

            <div class="finpay-section">
                <div class="container-fluid">
                    <div class="row">
                        <div class="col-6 col-sm-6 col-md-6 indihome-finpay-balance">
                            <img src="/img/telkom/logo-finpay.png" class="indihome-finpay-logo">
                            <br>
                            <span class="indihome-finpay-balance-nominal">Rp. 200.000</span>
                        </div>
                        <div class="col-6 col-sm-6 col-md-6 indihome-telkom-point">
                            <span>Telkom Poin</span>
                            <br>
                            <span class="indihome-telkom-point-nominal">200</span>
                            </span>
                        </div>
                    </div>
                </div>
            </div>

            <div class="section-tabs"></div>

            <div class="bill-section">
                <div class="container-fluid">
                    <div class="row">
                        <div class="col-6 col-sm-6 col-md-6">
                            <span class="indihome-bill-label">Tagihan</span>
                        </div>
                        <div class="col-6 col-sm-6 col-md-6 text-right">
                            <a href="/bills" class="indihome-bill-see-more-label">Lihat Selengkapnya</a>
                        </div>
                    </div>

                    <div class="row indihome-bill-info">
                        <div class="col-9 col-sm-6 col-md-6 indihome-bill-total">
                            <span>Jumlah Tagihan</span>
                            <br>
                            <span class="indihome-bill-total-nominal">Rp. 320.000</span>
                        </div>
                        <div class="col-3 col-sm-6 col-md-6 indihome-bill-period text-center">
                            <span>
                                <b>MAR
                                    <br>2018</b>
                            </span>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-6 col-sm-6 col-md-6">
                            <button class="btn btn-danger btn-simple btn-round" type="button">Pay with
                                <img src="/img/telkom/logo-finpay.png" class="indihome-finpay-logo-button">
                            </button>
                        </div>
                        <div class="col-6 col-sm-6 col-md-6 text-right">
                            <a href="/bill-share">
                                <button class="btn btn-danger btn-round indihome-button-color" type="button">
                                    <b>Bagi dengan teman</b>
                                </button>
                            </a>
                        </div>
                    </div>
                </div>
            </div>

            <div class="section-tabs"></div>

            <div class="service-section">
                <div class="container-fluid">
                    <div class="row">
                        <div class="col-6 col-sm-6 col-md-6">
                            <button class="btn btn-danger btn-icon btn-simple btn-round btn-lg" type="button">
                                <img src="/img/telkom/indihome-chat-icon.png">
                            </button>
                            <br>
                            <span style="color:red;"> Chat Bantuan</span>
                        </div>
                        <div class="col-6 col-sm-6 col-md-6 text-center">
                            <a href="/services"><button class="btn btn-danger btn-icon btn-simple btn-round btn-lg" type="button">
                                <img src="/img/telkom/indihome-service-icon.png">
                            </button>
                            <br>
                            <span style="color:red;"> Layanan</span></a>
                        </div>
                    </div>
                </div>
            </div>

        </div>

        </div>
    </body>
    <!--   Core JS Files   -->
    <script src="/js/core/jquery.3.2.1.min.js" type="text/javascript"></script>
    <script src="/js/core/popper.min.js" type="text/javascript"></script>
    <script src="/js/core/bootstrap.min.js" type="text/javascript"></script>
    <!--  Plugin for Switches, full documentation here: http://www.jque.re/plugins/version3/bootstrap.switch/ -->
    <script src="/js/plugins/bootstrap-switch.js"></script>
    <!--  Plugin for the Sliders, full documentation here: http://refreshless.com/nouislider/ -->
    <script src="/js/plugins/nouislider.min.js" type="text/javascript"></script>
    <!--  Plugin for the DatePicker, full documentation here: https://github.com/uxsolutions/bootstrap-datepicker -->
    <script src="/js/plugins/bootstrap-datepicker.js" type="text/javascript"></script>
    <!-- Control Center for Now Ui Kit: parallax effects, scripts for the example pages etc -->
    <script src="/js/now-ui-kit.js?v=1.1.0" type="text/javascript"></script>
    <script type="text/javascript">
        $(document).ready(function () {
            // the body of this function is in assets/js/now-ui-kit.js
            nowuiKit.initSliders();
        });

        function scrollToDownload() {

            if ($('.section-download').length != 0) {
                $("html, body").animate({
                    scrollTop: $('.section-download').offset().top
                }, 1000);
            }
        }
    </script>

    </html>